recovery:
  state:
    round: 334
    hash: "b072d015311d89fa18b81afbad3ae5c2063664523960eb2012e38cf552a43e3f4727026369e35b9cdada91fc4e1b8aab"
    timestamp: "2025-11-25T00:01:00.347160652Z"
  bootstrap: null
  package: null
  stream: null
